CREATE TABLE ORG_REPUTATION_OVERRIDE (
     ID BIGSERIAL PRIMARY KEY NOT NULL,
     ENTRY_ID UUID UNIQUE NOT NULL,
     AUTH_LIST_TYPE AUTH_LIST_TYPE NOT NULL,
     CSR_ACTION BOOLEAN NOT NULL,
     DESCRIPTION TEXT,
     FILE_ID TEXT,
     ORG_KEY TEXT NOT NULL,
     SOURCE_TYPE TEXT NOT NULL,
     SOURCE_REF TEXT,
     OVERRIDE_TYPE OVERRIDE_TYPE NOT NULL,
     LAST_MODIFICATION_TYPE LAST_MODIFICATION_TYPE NOT NULL,
     CREATED_TIME TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP NOT NULL,
     CREATED_BY TEXT NOT NULL,
     UPDATED_TIME TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP NOT NULL,
     VERSION BIGINT  NOT NULL
);